#! /bin/sh 
# Make an mg 1.3x distribution file containing binaries and manual pages
# for a specified architecture.
#
# Usage:
#	./MAKE-MG-DIST.sh tar-file-name [ otherfiles ]
#
# [17-May-1997]

if test $# -lt 1
then
    echo Usage: $0 tar-file-name [ otherfiles ]
    exit 1
fi

TOP=/usr/local/src/mg/mg-1.3x

tarfile=$1
shift

tar cf $tarfile \
	-C $TOP "$@" \
	-C /usr/local `cat $TOP/MAKE-MG-DIST.bin-files` \
	-C /usr/local `cat $TOP/MAKE-MG-DIST.man-files`
